@import url(alternatecolors.css);

/**************************************************************************************************
 Global defaults
 **************************************************************************************************/

body
{
	margin: 0;
	padding: 0;
	empty-cells: show;
}

a
{
	color: #003c96; 
}

ul
{
	margin-top: 3px; 
	margin-bottom: 3px;

	list-style-image: url(../images/tanBoxPlain.gif); 
}

hr
{
	border-top: 1px solid #c5af7d;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

p + hr
{
	margin-top: -10px;
}

div.quote
{
	width: 50%;
	margin-left: 25%;
	font-style: italic;
}

div.quote span.author
{
	display: block;
	text-align: right;
	font-style: normal;
}

#SkipNavigationLink
{
	display: none;
}

/**************************************************************************************************
 BYU Bar: appears as the first blue bar at the top of every web page for levels 2 and lower
 **************************************************************************************************/

#ByuBar
{
	position: relative;
	height: 45px;
	width: 100%;


/*	background-image: url(../images/byu_bar_background.gif);*/
	background-repeat: repeat-x;
	background-color: #001e4c;

	color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	letter-spacing: 4px;*/
	vertical-align: middle;
/*	text-transform: uppercase;*/
	text-decoration: none;
}

/*#ByuBar a
{
	display: inline;
	position: relative;
	height: 16px;

	padding-left: 10px;
	top: 10px;

	background-image: url(../images/byu.png); 
	background-repeat: no-repeat;
	background-position: 0px -10px; 
	
	color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 4px;
	vertical-align: bottom;
	text-transform: uppercase;
	text-decoration: underline;
}*/

#OrganizationBar
{
	min-height: 25px;
	z-index: 9; /* for dropdown menus */
}

#OrganizationBar, #BottomBar
{
	position: relative;
	width: 100%;

	background-image: url(../images/department_bar_background.gif);
	background-repeat: repeat-x;
	background-color: #3f5678;
}

/**************************************************************************************************
 Search: the search box that appears in the top-right corner of every web page
 **************************************************************************************************/

#Search
{
	position: absolute;
	right: 5pt;
	top: 10px;
	
	color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}

#Search INPUT
{
	vertical-align: middle;
	margin-top: -3px;

	font-size: 10px;
}

#Search INPUT[type=submit]
{
	width: 26px;
	height: 19px;

	border: 0;

	background-image: url(../images/go.gif);
}

/**************************************************************************************************
 Department bar: the second screen-wide bar, that displays the department name
 **************************************************************************************************/

#OrganizationBar
{
	font-family: georgia, times, verdana, arial, serif;
	font-size: 20px; 
	color: #ffffff; 
}

#OrganizationBar img
{
	border: 0;
}

#OrganizationBar p
{
	margin: 0;
	padding: 5px;
}

#OrganizationBar a
{
	color: white;
}

#OrganizationBar #OrganizationLinks
{
	display: inline;
	position: absolute;
	
	right: 5px;
	bottom: 3px;
	padding-right: 10px;
	
	font-family:georgia, times, verdana, arial, serif;
	font-size: 10px;
	letter-spacing: 5px;
	text-transform: uppercase;
	white-space: nowrap;
}

#OrganizationBar #OrganizationLinks li
{
	display: inline;
	padding-left: 2em;
	position: relative; /* for dropdown menu positioning */
}

#OrganizationBar #OrganizationLinks a
{
	text-decoration: none;
	cursor: pointer;
	color: #ffffff;
}

#OrganizationBar #OrganizationLinks a:hover
{
	text-decoration: underline;
}

/* Hidden dropdown menus from organization bar links */
#OrganizationBar #OrganizationLinks li ul
{
	position: absolute;
	display: none;
	top: 8px;
	left: 2em;
	
	padding: 5px 5px 5px 20px;
	margin-left: 0;

	border: 1px solid black;
	background-color: white;
	
	letter-spacing: normal;
	text-transform: none;
	list-style-image: none;
}

#OrganizationBar #OrganizationLinks li:hover ul
{
	display: block;
}

#OrganizationBar #OrganizationLinks li ul li, #OrganizationBar #OrganizationLinks li ul li a
{
	color: #3f5678;
}

#OrganizationBar #OrganizationLinks li ul li
{
	padding-left: 0px;
	
	cursor: pointer;
	display: list-item;
	list-style-type: none;
}

#OrganizationBar #OrganizationLinks li ul li.selected
{
	list-style-type: square;
}

/**************************************************************************************************
 Big left area: All the area to the left of the right sidebar
 **************************************************************************************************/

#BigLeftArea
{
	float: left;
	
	width: 82%;
	height: 100%;

	background-color: #ffffff;
}

/**************************************************************************************************
 Right bar: the gray-background sidebar on the right of some web pages that displays links and news.
 **************************************************************************************************/

#RightBar
{
	position: relative;
	float: left;

	width: 16%; /* 2% less than (100% - #BigLeftArea.width) so IE doesn't shift things around */
	height: 100%;
	min-height: 365px;
	padding: 3pt;
	padding-top: 0;

	font-family:georgia, times, verdana, arial, serif;
	font-size: 11px; 
	background-image:url('../images/tree.png');
	background-size:cover;
}

#RightBar h1
{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;

	border-bottom:1px solid #C5AF7D; 

	color: #a98c4b;
	font-family:georgia, times, verdana, arial, serif;
	font-size: 16px;
	font-weight: normal;
}

#RightBar p
{
	margin: 5px 5px 5px 5px;
}

#RightBar ul
{
	margin-left: 15pt;
	padding-left: 0pt;

	border: 0;

	list-style-position: outside;
	text-align: left;
}

#RightBar ul li
{
	margin-left: 0px;
}

#RightBar ul li a
{
	color:#003c96;	
	text-decoration: none;
}

#RightBar ul li a:hover
{
	text-decoration: underline;
}

#RightBar ul li p
{
	margin-top: 0;
	margin-bottom: 3pt;
}

/**************************************************************************************************
 Bottom bar: the blue bar across the bottom of every web page
 **************************************************************************************************/

#BottomBar
{
	height: 2.6em;
	padding-top: 2px;
	clear: both;
}

#BottomBar, #BottomBar a
{
	color: #8495A9;
	font-family:georgia, times, verdana, arial, serif;
	font-size: 11px;
	text-align: center;
}

#BottomBar a
{
	text-decoration: underline;
}

#BottomBar p
{
	margin: 0;
}

/**************************************************************************************************
 Printing styles
 **************************************************************************************************/

@media print 
{
	#ByuBar a
	{
		padding-left: 0;
	}
	#Search
	{
		display: none;
	}
	#OrganizationLinks
	{
		display: none;
		visibility: hidden;
	}
	#RightBar
	{
		float: none;
		width: 100%;
		height: auto;
		font-size: 12px;
	}
}
